c:\nonroad      :Directory with nonroad model
nonroad.exe     :model executable
template.opt    :Default option file            
c:\nonroad\data   :Data directory
c:\nonroad\reports\msarn200.exe c:\nonroad\reports\reports.mdb /ini reports.ini

If you have full MS-Access, you can use the following line in place
of the 5th line above:
c:\msoffice\access\msaccess.exe :Access executable
